Bug 167446 - [PATCH] www/p5-AnyEvent-HTTP: update to 2.14,2
Summary: [PATCH] www/p5-AnyEvent-HTTP: update to 2.14,2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-30 08:30 UTC by Muhammad Moinur Rahman
Modified: 2012-05-03 16:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-AnyEvent-HTTP-2.14,2.patch (862 bytes, patch)
2012-04-30 08:30 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-30 08:30:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-30 08:30:47 UTC
Maintainer of www/p5-AnyEvent-HTTP,

Please note that PR ports/167446 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167446

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-30 08:30:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Vladimir Timofeev 2012-05-01 07:47:49 UTC
Yes, please commit! Thanks!

2012/4/30 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of www/p5-AnyEvent-HTTP,
>
> Please note that PR ports/167446 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/167446
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



--=20
Vladimir Timofeev <vovkasm@gmail.com>
Comment 5 Martin Wilke freebsd_committer 2012-05-03 16:38:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-03 16:38:10 UTC
miwi        2012-05-03 15:38:00 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-AnyEvent-HTTP Makefile distinfo 
  Log:
  - Update to 2.14
  
  PR:             167446
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.15      +1 -1      ports/www/p5-AnyEvent-HTTP/Makefile
  1.15      +2 -2      ports/www/p5-AnyEvent-HTTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"